Results 1 to 3 of 3

Thread: I want to install an old version of chromium

  1. #1

    Default I want to install an old version of chromium

    Hi all!!!!

    I have a problem with new version of chromium, the apps of facebook don't work correctly. The apps visualizations appear cutted.
    I installed the chromium version from:

    Index of /repositories/openSUSE:/11.4:/Contrib/standard

    The version is "chromium-16.0.898.0-2.1.x86_64.rpm". The previous version, 15.XXXXX work well for me.
    There is some place were I can find this one?

    Thanks and regards!!!
    Rodrigo

  2. #2
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    25,384

    Default Re: I want to install an old version of chromium

    Did you try to search here software.opensuse.org: Search Results?

    (Sorry, I am to lazy to do the search for you).
    Henk van Velden

  3. #3
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    20,043
    Blog Entries
    14

    Default Re: I want to install an old version of chromium

    Chromium repo has changed: http://download.opensuse.org/repositories/network:/chromium/openSUSE_11.4/

    S
    till, the problems are not (just) in Chromium. The web is flooded with FB users having problems with the latest changes. In other browsers a lot of the FB apps don't work any longer. Looks like they made changes to the APIs as well.
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •